Delete organization api token
curl --request DELETE \
--url https://api.qovery.com/organization/{organizationId}/apiToken/{apiTokenId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qovery.com/organization/{organizationId}/apiToken/{apiTokenId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qovery.com/organization/{organizationId}/apiToken/{apiTokenId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Organization Api Token
Delete organization api token
Delete organization api token
DELETE
/
organization
/
{organizationId}
/
apiToken
/
{apiTokenId}
Delete organization api token
Authorizations
bearerAuthApiKeyAuth
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Path Parameters
Organization ID
Organization Api Token ID
Response
no content
Was this page helpful?
⌘I